storefronts / Social authentication
GET
/auth/social/handoffStart social handoff
Redeems a one-time social-login handoff token to set the storefront auth cookies and redirects to the original return path.
GET
Authentication
- Requirement
- Not specified
- Credential type
- Not specified
- Scopes
- Not specified
Permissions
- No authenticated session is required; the one-time handoff token in the query string authorizes the request.
Headers
Path Parameters
Query Parameters
| Name | Required | Type | Details |
|---|---|---|---|
token | No | string | Description: Text value. |
Request Body
Response Body
Errors
Availability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

